@font-face {
  font-family: "RobotoSlab";
  src: url("/fonts/roboto-slab/RobotoSlab-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("/fonts/poppins/Poppins-Medium.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

:root {
  --on-background: #f0f0f0;
  --text-1: #000000;
  --text-2: #404040;
}

body {
  font-family: "Poppins", Arial, sans-serif;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  display: flex;
  align-items: center;
  padding: 10px;
}

#logo {
  display: flex;
  align-items: center;
  cursor: pointer;
}

#logo img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

#logo span {
  font-weight: 600;
}

h1 {
  font-family: "RobotoSlab", Arial, sans-serif;
}

main {
  padding: 20px;
  flex: 1;
}

a {
  color: var(--text-1);
}

p {
  color: var(--text-2);
}

footer {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
  background-color: var(--on-background);
}

footer span {
  margin-top: 20px;
}

footer a {
  color: var(--text-1);
  text-decoration: none;
}
